.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8ac5c90-e5dd-2e63-dab0-0e39b38dd552 {
text-align: center !important;
}
.lfr-layout-structure-item-8a65c69a-22db-8ff6-2fc7-a91fed1b5d9e {
text-align: center !important;
}
.lfr-layout-structure-item-66612412-a43e-1062-ee6d-45b6d7f664a7 {
text-align: center !important;
}
.lfr-layout-structure-item-318527c7-bb71-6780-a2a4-a0171a040ccb {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-8fb64bf5-4008-3f0d-3bd5-eb8eb743fa9f {
text-align: center !important;
}
.lfr-layout-structure-item-8d5b841d-5ff8-bec2-036f-e8eb4804cb59 {
text-align: center !important;
}
.lfr-layout-structure-item-15b7ec11-f471-c980-4e66-34b330a92663 {
text-align: center !important;
}
